<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment></comment>
<entry key="categoryPath">Acme.Air.UC01</entry>
<entry key="name">Install</entry>
<entry key="type">Workflow</entry>
<entry key="id">1882998714582937823496790834565483423</entry>
</properties>
